.class_name {
  font-family: Poppins-Medium;
  font-weight: 500;
  font-size: 0.5rem;
  color: #393939;
}
.class_content {
  margin-top: 0.08rem;
  font-family: Open Sans, Open Sans;
  font-weight: 500;
  font-size: 0.18rem;
  color: #222430;
}
.contact {
  position: relative;
  overflow: hidden;
  padding: 1.13rem 0 1.24rem;
}
.contact::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: calc(50% + 0.58rem);
  height: 100%;
  background: #F8F8F8;
  z-index: -1;
}
.contact .main {
  display: flex;
  justify-content: space-between;
}
.contact .main .contact_fl {
  width: 50%;
}
.contact .main .contact_fl .contact_box {
  margin-top: 0.63rem;
}
.contact .main .contact_fl .contact_box .contact_item {
  display: flex;
  align-items: center;
  column-gap: 0.25rem;
  margin-bottom: 0.8rem;
}
.contact .main .contact_fl .contact_box .contact_item:last-child {
  margin-bottom: 0;
}
.contact .main .contact_fl .contact_box .contact_item .contact_icon {
  width: 0.67rem;
  height: 0.67rem;
  background: #CE0010;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact .main .contact_fl .contact_box .contact_item .contact_icon img {
  width: 0.36rem;
  height: 0.36rem;
  object-fit: contain;
}
.contact .main .contact_fl .contact_box .contact_item .contact_txt span {
  font-family: Poppins-Medium;
  font-weight: 500;
  font-size: 0.2rem;
  color: #393939;
}
.contact .main .contact_fl .contact_box .contact_item .contact_txt p {
  max-width: 4.77rem;
  font-family: Open Sans, Open Sans;
  font-weight: 500;
  font-size: 0.16rem;
  color: #393939;
  line-height: 1.875;
}
.contact .main .contact_fl .contact_box .contact_item .contact_txt p.phone {
  font-family: Poppins-Bold;
  font-weight: bold;
  font-size: 0.3rem;
  color: #CE0010;
  line-height: 1;
}
.contact .main .contact_fl .contact_box .contact_item .contact_txt p.email {
  font-family: OpenSans-Bold;
}
.contact .main .contact_fr {
  width: 50%;
}
.contact .main .contact_fr form {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0.72rem;
  column-gap: 0.25rem;
  row-gap: 0.21rem;
}
.contact .main .contact_fr form input,
.contact .main .contact_fr form textarea {
  width: calc((100% - 0.25rem) / 2);
  height: 0.52rem;
  background: #FFFFFF;
  border-radius: 0.1rem;
  border: 0.01rem solid #D2D2D2;
  padding: 0.14rem 0.18rem;
  font-family: Open Sans, Open Sans;
  font-weight: 500;
  font-size: 0.18rem;
  color: #333;
}
.contact .main .contact_fr form input::placeholder,
.contact .main .contact_fr form textarea::placeholder {
  color: #393939;
}
.contact .main .contact_fr form textarea {
  margin-top: 0.04rem;
  width: 100%;
  height: 1.8rem;
}
.contact .main .contact_fr form button {
  width: fit-content;
  margin: 0.22rem auto 0;
  background: #CE0010;
  border-radius: 0.1rem;
  column-gap: 0.32rem;
  padding: 0.18rem 0.32rem 0.18rem 0.42rem;
  font-family: Open Sans, Open Sans;
  font-weight: 600;
  font-size: 0.18rem;
  color: #FFFFFF;
  display: flex;
  align-items: center;
}
.contact .main .contact_fr form button i {
  width: 0.33rem;
  height: 0.33rem;
  background: url(../images/submit.png) no-repeat center center;
  background-size: contain;
}
